## libhtml-table-perl 2.08a

=== debian/changelog ===
libhtml-table-perl (2.08a-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libhtml-table-perl: Add Multi-Arch: foreign.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.
  * Update standards version to 4.6.1, no changes needed.

  [ gregor herrmann ]
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Jan 2023 23:08:30 +0100

libhtml-table-perl (2.08a-4) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ Dominic Hargreaves ]
  * Add Testsuite header
  * Fix non-UTF8 POD (thanks, Lintian)
  * Update Standards-Version (no changes)

 -- Dominic Hargreaves <dom@earth.li>  Sat, 12 Sep 2020 12:47:49 +0100

libhtml-table-perl (2.08a-3) unstable; urgency=low

  * Take over for the Debian Perl Group with maintainer's permission.
    (https://lists.debian.org/debian-perl/2013/03/msg00034.html)
  * debian/control: Added: Vcs-Git field (source stanza); Vcs-Browser
    field (source stanza). Changed: Homepage field changed to
    metacpan.org URL; Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Christian Sánchez
    <csanchez@unplug.org.ve>); Christian Sánchez
    <csanchez@unplug.org.ve> moved to Uploaders.
  * debian/watch: use metacpan-based URL.
  * debian/copyright: Source URL changed to metacpan.org URL.

  * Switch to "3.0 (quilt)" source format.
  * Don't install README anymore.
  * debian/copyright: update formatting, copyright holders and years,
    license stanzas.
  * Bump debhelper compatibility level to 8.
  * Set Standards-Version to 3.9.4 (no changes).
  * debian/control: remove duplicated section/priority fields.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Sat, 30 Mar 2013 13:20:05 +0100

libhtml-table-perl (2.08a-2) unstable; urgency=low

  * Updated debian/copyright
  * Updated debian/rules to dh7 short format
  - control:
    + Bumped Standards-Version to 3.8.3 (no changes)
    + Now depends on debhelper >= 7
    + Added Homepage Field
  * Added debian/watch

 -- Christian Sánchez <csanchez@unplug.org.ve>  Mon, 16 Nov 2009 02:14:03 -0430

libhtml-table-perl (2.08a-1) unstable; urgency=low

  * New upstream release
  - control:
      + Bumped Standards-Version to 3.8.1 (no changes).
      + Now depends on debhelper >= 5
      + debian/rules: [ ! -f Makefile ] || $(MAKE) distclean

 -- Christian Sánchez <csanchez@unplug.org.ve>  Sun, 17 May 2009 22:57:59 -0430

libhtml-table-perl (2.04a-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/rules: Don't FTBFS when perl is smart enough not to create empty
    dirs (Closes: #467947)

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sat, 05 Apr 2008 18:47:57 +0200

libhtml-table-perl (2.04a-1) unstable; urgency=low

  * New upstream release

 -- Christian Sánchez <csanchez@unplug.org.ve>  Tue, 28 Mar 2006 03:46:49 +0000

libhtml-table-perl (2.02-3) unstable; urgency=low

  * New maintainer. (Closes: #333188)
    - control:
        + Bumped Standards-Version to 3.6.2 (no changes).

 -- Christian Sánchez <csanchez@unplug.org.ve>  Fri, 23 Dec 2005 18:03:31 -0400

libhtml-table-perl (2.02-2) unstable; urgency=low

  * QA Group upload orphaning this package

 -- Andrew Pollock <apollock@debian.org>  Thu, 27 Oct 2005 16:29:37 +1000

libhtml-table-perl (2.02-1) unstable; urgency=low

  * New upstream release.
  * debian/control: I'm a DD now!
  * debian/rules: Used one of my standard ones, created debian/compat.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Wed, 24 Mar 2004 18:46:38 +0100

libhtml-table-perl (1.20-1) unstable; urgency=low

  * New maintainer. (Closes: #217114)
  * New upstream release. (Closes: #194269)
  * debian/:
    - copyright:
      + Included pointers to GPL and the Artistic license. (Closes: #157591)
      + Dropped boilerplate (s) to satisfy lintian.
    - control:
      + Bumped Standards-Version to 3.6.1 (no changes).
      + Now depends on debhelper >= 4.
      + Moved debhelper dependency to Build-Depends, we use it in debian/rules
        clean.
    - rules:
      + Cleaned the makefile.
    - libhtml-table-perl.*:
      + Dropped, they are not needed.

 -- Marc Brockschmidt <marc@dch-faq.de>  Fri, 24 Oct 2003 10:59:44 +0200

libhtml-table-perl (1.13-1) unstable; urgency=high

  * New Upstream.

 -- Christopher L Cheney <ccheney@debian.org>  Sun, 10 Feb 2002 03:00:00 -0600

libhtml-table-perl (1.12a-1) unstable; urgency=high

  * New Upstream.

 -- Christopher L Cheney <ccheney@debian.org>  Fri, 23 Nov 2001 20:53:48 -0600

libhtml-table-perl (1.11-1) unstable; urgency=low

  * New Upstream.

 -- Christopher L Cheney <ccheney@debian.org>  Fri, 10 Aug 2001 23:00:00 -0500

libhtml-table-perl (1.07a-1) unstable; urgency=low

  * Initial Release.

 -- Christopher L Cheney <ccheney@debian.org>  Tue,  6 Mar 2001 10:00:00 -0600
