=== debian/control ===
Source: libhtml-table-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhtml-table-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhtml-table-perl.git
Homepage: https://metacpan.org/release/HTML-Table
Rules-Requires-Root: no

Package: libhtml-table-perl
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Perl module for creating HTML tables
 HTML::Table is used to generate HTML tables for
 CGI scripts.  By using the methods provided fairly
 complex tables can be created, manipulated, then printed
 from Perl scripts.  The module also greatly simplifies
 creating tables within tables from Perl.  It is possible
 to create an entire table using the methods provided and
 never use an HTML tag.
 .
 HTML::Table also allows for creating dynamically sized
 tables via its addRow and addCol methods.  These methods
 automatically resize the table if passed more cell values
 than will fit in the current table grid.
 .
 Methods are provided for nearly all valid table, row, and
 cell tags specified for HTML 3.0.
