=== debian/watch ===
version=4
https://metacpan.org/release/HTML-Table   .*/HTML-Table-v?@ANY_VERSION@@ARCHIVE_EXT@$
